html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    
	 font-family: "Lucida Grande", sans-serif, arial;
	 font-size:16px;
	 line-height:1;
	 color: #000;
	 word-wrap: break-word;
	 background: #eee;
}

a
{
	color:#0078ff;
}


body {
    line-height:1;
    background: #eeeeee
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:0px;
    border:0;   
    border-top:1px solid #cccccc;
    border-bottom: 1px solid #fff;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


header
{
	background:#f5f5f5;
	border-bottom: 2px solid #ccc;
	height:35px;
	position:relative;
}


.logo
{
	display:inline-block;
	position:absolute;
	top:5px;
	left:5px;
	background:url('/m/images/mobile.logo.png') no-repeat;
	width:170px;
	height:25px;
	background-size: 170px 25px;
	
}

p{
	margin-bottom:10px
}
section.content, footer
{
	margin:20px 5px 0 5px;
	overflow: hidden;
	text-shadow: 0 1px #fff
}


footer
{
	text-align: center;
}

section.adspace
{
	text-align: center;

}


.formfield
{
	outline:none;
	border:none;
	padding:0;
	margin:0;
	text-indent:5px;
	width:100%;
	height:40px;
	font-size:12pt;
	border-radius:0;
	background:#fff;
	box-shadow:0 1px #ccc, 1px 1px #ccc inset, -1px 0px #ccc inset;
	-webkit-appearance: none;
}

.formfield:focus
{
	box-shadow:0 1px #aaa, 1px 1px #aaa inset, -1px 0px #aaa inset;
}

h1
{
	margin-bottom:20px;
	color:#555
}

a.button
{
	display:block;
	line-height: 50px;
	height:50px;
	text-align: center;
	background:#333;
	color:#fff;
	text-shadow: none;
	font-weight: bold;
	text-decoration: none
}


.grey
{
	margin-top:20px;
	margin-bottom:0
}

.blue
{
	background: #005fff !important;
	margin-top:-2px !important;
}

.loading
{
	background: #005fff url(/m/images/ajax-loader.gif) 5px center no-repeat !important;
	background-size: 24px 24px
}

.row
{
	position:relative;
	border:1px solid #333;
	box-shadow: 1px 1px #fff, 1px 1px #fff inset;
	margin:0 1px 10px 1px;
	height:35px;
	
}


.tagger
{
	margin-bottom:20px;
	font-size:10pt;
	border-radius: 2px;
}

.tagger a
{
	display: inline-block;
	padding:0 4px 0 4px;
	line-height:20px;
	height:22px;
	color:#fff;
	text-shadow: none;
	background: #333;
	border-radius: 2px;
	text-decoration: none;
	
}

.wrapped
{
	display:inline-block;
	width:100%;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: text-top;
	white-space: nowrap; 

}

.sitelink, .adlink
{
	position: absolute;
	top:6px;
	left:5px;
	color:#000;
	display:inline-block;
	padding-left:20px;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: none;
	
}

.similarlink
{
	position: absolute;
	right:5px;
	top:8px;
	color:#666
}


.break
{
	display:inline-block;
	text-shadow: 0 1px #fff;
	margin-bottom:20px
}